=== debian/changelog ===
ros-indigo-roboteq-driver (0.2.0-0trusty) trusty; urgency=high

  * Explicit stop commands at 10Hz when uncommanded.
  * Add option to command position control, specifying separate sets of constants in MBS.
  * Fixed channel.cpp line 85 to properly pass variable relevent to channel
  * Contributors: Mike Purvis, Thomas Watters

 -- Mike Purvis <mpurvis@clearpathrobotics.com>  Fri, 16 Oct 2015 04:00:00 -0000

ros-indigo-roboteq-driver (0.1.2-0trusty) trusty; urgency=high



 -- Mike Purvis <mpurvis@clearpathrobotics.com>  Fri, 09 Jan 2015 05:00:00 -0000

ros-indigo-roboteq-driver (0.1.1-0trusty) trusty; urgency=high



 -- Mike Purvis <mpurvis@clearpathrobotics.com>  Sat, 30 Nov 2013 05:00:00 -0000

ros-indigo-roboteq-driver (0.1.0-0trusty) trusty; urgency=high

  * Initial cut of catkinized MBS-based driver for Hydro.

 -- Mike Purvis <mpurvis@clearpathrobotics.com>  Thu, 28 Nov 2013 05:00:00 -0000
