=== debian/control ===
Source: ros-indigo-roboteq-driver
Section: misc
Priority: extra
Maintainer: Mike Purvis <mpurvis@clearpathrobotics.com>
Build-Depends: debhelper (>= 9.0.0), ros-indigo-catkin, ros-indigo-roboteq-msgs, ros-indigo-roscpp, ros-indigo-serial
Homepage: 
Standards-Version: 3.9.2

Package: ros-indigo-roboteq-driver
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-indigo-roboteq-msgs, ros-indigo-roscpp, ros-indigo-serial
Description: The roboteq_driver package
